USE [COWS]
GO
SET NOCOUNT ON
GO


--ALTER TABLE COWS.arch.ACT_TASK NOCHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.EMAIL_REQ NOCHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.FSA_ORDR_GOM_XNCI NOCHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.FSA_ORDR_MSG NOCHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.IPL_ORDR NOCHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.NRM_SRVC_INSTC NOCHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.ODIE_DISC_REQ NOCHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.ODIE_REQ NOCHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.ORDR_CKT_CHG NOCHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.VNDR_ORDR_EMAIL NOCHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.WG_PROF_STUS NOCHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.WG_PTRN_STUS NOCHECK CONSTRAINT ALL
--GO

ALTER TABLE dbo.LK_STUS_TYPE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_STUS		NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.IPL_ORDR	NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.ODIE_REQ	NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.ACT_TASK	NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.FSA_ORDR_MSG NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_TASK	NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.VNDR_ORDR_EMAIL	NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.WG_PROF_STUS	NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.WG_PTRN_STUS	NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.EMAIL_REQ NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_TASK_RULE NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.ORDR_CKT_CHG NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.FSA_ORDR_GOM_XNCI NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.FEDLINE_EVENT_MSG NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.ODIE_DISC_REQ NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.NRM_SRVC_INSTC NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.REDSGN_WRKFLW NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.REDSGN NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.CPT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.CPT_PRVSN NOCHECK CONSTRAINT ALL
GO
--ALTER TABLE cnv.REDSGN NOCHECK CONSTRAINT ALL
--GO
ALTER TABLE dbo.M5_ORDR_MSG NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.ASR NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.SSTAT_REQ NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.CPT_REDSGN NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.M5_EVENT_MSG NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.SDE_OPPTNTY NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.M5_REDSGN_MSG NOCHECK CONSTRAINT ALL
GO

DELETE FROM dbo.LK_STUS_TYPE WITH (ROWLOCK)
GO
INSERT INTO dbo.LK_STUS_TYPE (STUS_TYPE_ID, STUS_TYPE_DES, CREAT_BY_USER_ID) VALUES ('IPL', 'IPL', 1)
INSERT INTO dbo.LK_STUS_TYPE (STUS_TYPE_ID, STUS_TYPE_DES, CREAT_BY_USER_ID) VALUES ('MSG', 'Message Status', 1)
INSERT INTO dbo.LK_STUS_TYPE (STUS_TYPE_ID, STUS_TYPE_DES, CREAT_BY_USER_ID) VALUES ('VNDREMAIL', 'Vendor Email Status', 1)
INSERT INTO dbo.LK_STUS_TYPE (STUS_TYPE_ID, STUS_TYPE_DES, CREAT_BY_USER_ID) VALUES ('SM', 'State Machine', 1)
INSERT INTO dbo.LK_STUS_TYPE (STUS_TYPE_ID, STUS_TYPE_DES, CREAT_BY_USER_ID) VALUES ('ACSS', 'Additional Charge Sales Support Status', 1)
INSERT INTO dbo.LK_STUS_TYPE (STUS_TYPE_ID, STUS_TYPE_DES, CREAT_BY_USER_ID) VALUES ('REDSGN', 'Redesign Workflow status', 1)
INSERT INTO dbo.LK_STUS_TYPE (STUS_TYPE_ID, STUS_TYPE_DES, CREAT_BY_USER_ID) VALUES ('CPT', 'CPT', 1)
INSERT INTO dbo.LK_STUS_TYPE (STUS_TYPE_ID, STUS_TYPE_DES, CREAT_BY_USER_ID) VALUES ('CPELine', 'CPT Line Item Status', 1)
INSERT INTO dbo.LK_STUS_TYPE (STUS_TYPE_ID, STUS_TYPE_DES, CREAT_BY_USER_ID) VALUES ('SDE', 'SDE Workflow Status', 1)
INSERT INTO dbo.LK_STUS_TYPE (STUS_TYPE_ID, STUS_TYPE_DES, CREAT_BY_USER_ID) VALUES ('BD', 'Billable Dispatch', 1)
INSERT INTO dbo.LK_STUS_TYPE (STUS_TYPE_ID, STUS_TYPE_DES, CREAT_BY_USER_ID) VALUES ('NID', 'NID Management', 1)

GO
DELETE FROM dbo.LK_STUS WITH (ROWLOCK)
GO
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (0, 'Pending', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (1, 'Errored', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (2, 'Complete', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (3, 'On-Hold', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (5, 'Option 1', 'SM', 1)

INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (8, 'Email NOT found', 'MSG', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (9, 'Message On-Hold', 'MSG', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (10, 'Message Pending', 'MSG', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (11, 'Message Sent', 'MSG', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (12, 'Message Errored', 'MSG', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (21, 'Response Received', 'MSG', 1)

INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (13, 'Draft', 'VNDREMAIL', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (14, 'SentUnEnc', 'VNDREMAIL', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (15, 'ErrorUnEnc', 'VNDREMAIL', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (16, 'SentEnc', 'VNDREMAIL', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (17, 'ErrorEnc', 'VNDREMAIL', 1)

INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (20, 'IPL Draft', 'IPL', 1)

--Additional Charge - Sales Support Status
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (30, 'Additional charge accepted', 'ACSS', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (31, 'Additional charge rejected', 'ACSS', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (32, 'Additional negotiation', 'ACSS', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (33, 'Expired', 'ACSS', 1)

INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (100, 'Pre-Submit Ready', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (101, 'Pre-Submit Error', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (102, 'Submit Ready', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (103, 'Submit Error', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (104, 'Pending Private Line', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (105, 'Private Line Keyed', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (106, 'GOM CCD Ready', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (107, 'GOM Cancel Ready', 'SM', 1)

--xNCI
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (150, 'Approved', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (151, 'Sent to vendor', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (152, 'Acknowledged by vendor', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (153, 'Delivered', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (154, 'Install ready', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (155, 'Installed', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (156, 'Hold', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (157, 'Release', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (158, 'CCD Ready', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (159, 'Cancel Ready', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (160, 'Disconnect Ready', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (161, 'Disconnected ', 'SM', 1)

--MDS
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (180, 'New Order Pending Review', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (181, 'New Order Pending Complete', 'SM', 1)

--CSC
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (200, 'Smart Maint Pending', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (201, 'Smart Maint Complete', 'SM', 1)

--Sales Support
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (210, 'RTS Pending', 'SM', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (211, 'RTS Complete', 'SM', 1)

--Redesign WRKFLW/Actions
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (220, 'Draft', 'REDSGN', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (221, 'Submitted', 'REDSGN', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (222, 'Reviewing', 'REDSGN', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (223, 'Pending-SDE', 'REDSGN', 1)
--INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (224, 'Pending Customer', 'REDSGN', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (225, 'Approved', 'REDSGN', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (226, 'Cancelled', 'REDSGN', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (227, 'Completed', 'REDSGN', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (228, 'Delete', 'REDSGN', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (229, 'Cancellation Reminder', 'REDSGN', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (230, 'Pending-NTE', 'REDSGN', 1)
--INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (231, 'Pending-SDE', 'REDSGN', 1)

INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (241, 'Retrieved', 'BD', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (242, 'M5Success', 'BD', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (243, 'M5Errored', 'BD', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (244, '8thBillMiss', 'BD', 1)

INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (251, 'Active', 'NID', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (252, 'InActive', 'NID', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (253, 'Used', 'NID', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (254, '90Dayhold', 'NID', 1)

--CPT (0 for Pending Pickup, 1 for Picked and in Process, 2 for Completed/Success, 3 for Errored)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (301, 'Pending Pickup', 'CPT', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (302, 'Picked Up', 'CPT', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (303, 'Success', 'CPT', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (304, 'Errored', 'CPT', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (305, 'Submitted', 'CPT', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (306, 'Provisioned', 'CPT', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (307, 'Assigned', 'CPT', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (308, 'Deleted', 'CPT', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (309, 'Completed', 'CPT', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (310, 'Returned to SDE', 'CPT', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (311, 'Cancelled', 'CPT', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (312, 'Reviewed By PM', 'CPT', 1)

INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (401, 'Active', 'CPELine', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (402, 'Cancelled', 'CPELine', 1)

INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (501, 'UnAssigned', 'SDE', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (502, 'Draft', 'SDE', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (503, 'Assigned', 'SDE', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (504, 'Win', 'SDE', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (505, 'Lost', 'SDE', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (506, 'Ongoing', 'SDE', 1)
INSERT INTO dbo.LK_STUS	(STUS_ID, STUS_DES, STUS_TYPE_ID, CREAT_BY_USER_ID) VALUES (507, 'Close', 'SDE', 1)


ALTER TABLE dbo.LK_STUS_TYPE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_STUS		CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.IPL_ORDR	CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.ODIE_REQ	CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.ACT_TASK	CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.FSA_ORDR_MSG CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_TASK	CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.VNDR_ORDR_EMAIL	CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.WG_PROF_STUS	CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.WG_PTRN_STUS	CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.EMAIL_REQ CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_TASK_RULE CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.ORDR_CKT_CHG CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.FSA_ORDR_GOM_XNCI CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.FEDLINE_EVENT_MSG CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.ODIE_DISC_REQ CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.NRM_SRVC_INSTC CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.REDSGN_WRKFLW CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.REDSGN CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.CPT CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.CPT_PRVSN CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.ASR CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.SSTAT_REQ CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.CPT_REDSGN CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.M5_ORDR_MSG CHECK CONSTRAINT ALL
GO
--ALTER TABLE cnv.REDSGN CHECK CONSTRAINT ALL
--GO
ALTER TABLE dbo.M5_EVENT_MSG CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.SDE_OPPTNTY CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.M5_REDSGN_MSG CHECK CONSTRAINT ALL
GO

--ALTER TABLE COWS.arch.ACT_TASK CHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.EMAIL_REQ CHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.FSA_ORDR_GOM_XNCI CHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.FSA_ORDR_MSG CHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.IPL_ORDR CHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.NRM_SRVC_INSTC CHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.ODIE_DISC_REQ CHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.ODIE_REQ CHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.ORDR_CKT_CHG CHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.VNDR_ORDR_EMAIL CHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.WG_PROF_STUS CHECK CONSTRAINT ALL
--GO
--ALTER TABLE COWS.arch.WG_PTRN_STUS CHECK CONSTRAINT ALL
--GO

